.grid-container {
	display: grid;
	border: 3px solid black;
	grid-auto-flow: column;
	grid-gap: 10px;
	grid-template-areas:   ;







}

.item1 {

   	background-color: greenyellow;
   	grid-area: nav;
}

.item2 {

	background-color: thistle;
	grid-area: header;
}

.item3 {

	background-color: lightgoldenrodyellow;
	grid-area: main;
}


.item4 {

	background-color: aquamarine;
	grid-area: sidebar;
}


.item5 {

	background-color: powderblue;
	grid-area: content1;
}


.item6 {

	background-color: lightsalmon;
	grid-area: content2;
}


.item7 {

	background-color: magenta;
	grid-area: content3;
}


.item8 {

	background-color: cadetblue;
	grid-area: content4;
}


.item9 {

	background-color: yellowgreen;
	grid-area: image;
}


.item10 {

	background-color: lightcoral;
	grid-area: footer;
}


.heading-overlay-container {


}


.heading-overlay {

	font-family: Inter,sans-serif;
	font-size: 5em;
	position: absolute;
	top: 30%;
	left: 20%;
	z-index: 2;
}